Merge another contact into this one
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Path Parameters
id*string
Contact ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/contacts/string/merge" \ -H "Content-Type: application/json" \ -d '{ "merge_contact_id": "string" }'{ "channels_moved": 0, "fields_moved": 0, "recipients_updated": 0, "conversations_updated": 0, "enrollments_updated": 0}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}{ "error": { "code": "string", "message": "string", "details": { "property1": null, "property2": null } }}Found something wrong? Help us improve this page.